<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="efed68fb46f546e5ca3078e0c15a8c90">
  <dict>
    <!--2024-05-31 15:01:34.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2024-05-31 15:01:34.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 15:01:34.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2024-05-31 15:01:34.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 15:01:34.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:01:34.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:01:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 15:01:34.000-->
    <bool key="hide_nr_tile_flag">false</bool>
    <!--2024-05-31 15:01:34.000-->
    <string key="impiDomain">ims.tigo.com.co</string>
    <!--2024-05-31 15:01:34.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2024-05-31 15:01:34.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2024-05-31 15:01:34.000-->
    <int key="utBearType">2</int>
    <!--2024-05-31 15:01:34.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 15:01:34.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 15:01:34.000-->
    <string key="utParamsCfg">19:1,21:1</string>
    <!--2024-05-31 15:01:34.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
